CVSREVERTLAST(1)

NAME
cvsrevertlast - Reverte os ficheiros no CVS unha revisión cara tras

SYNOPSIS

cvsrevertlast [nomeFicheiro]

DESCRICIóN

cvsrevertlast é usado para votar unha versión cara trás no CVS todos os ficheiros na liña de comandos. Os ficheiros non serán entregados.

Esta utilidade forma parte do Kit de Desenvolvimento de Sóftware de KDE.

CONSULTE TAMéN

cvsblame(1)

AUTHOR

Ben Burton <>
    Author.